Sentinel 2.1.5

Combat NPCs for Spigot!

  1. 2.1.5 Update - MC 1.16 Support

    mcmonkey
    Sentinel version 2.1.5 build 360

    This Sentinel build is cross-compatible with all Spigot versions from MC 1.8 up to 1.16

    If you want to talk about Sentinel or get help with it, join the Discord! https://discord.gg/Q6pZGSR
    If you want to support my work, I have a GitHub sponsors page: https://github.com/sponsors/mcmonkey4eva

    Star Of The Update

    - Minecraft 1.16 support. This means the NETHERITE_SWORD is now the...
  2. 2.1.0 Update - The Fixy Update

    mcmonkey
    Sentinel version 2.1.0 build 350

    This Sentinel build is cross-compatible with all Spigot versions from MC 1.8 up to 1.15

    If you want to talk about Sentinel or get help with it, join the Discord! https://discord.gg/Q6pZGSR
    If you want to support my work, I have a GitHub sponsors page: https://github.com/sponsors/mcmonkey4eva

    Updates That Deserve Long Descriptions

    - Added "/sentinel projectilerange" command,...
  3. 2.0.1 Update - The Update That Lets You Fight Bees

    mcmonkey
    Sentinel version 2.0.1 build 327

    This Sentinel build is cross-compatible with all Spigot versions from MC 1.8 up to 1.15

    If you want to talk about Sentinel or get help with it, join the Discord! https://discord.gg/Q6pZGSR
    If you want to support my work, I have a GitHub sponsors page: https://github.com/sponsors/mcmonkey4eva

    Updates That Deserve Long Descriptions

    - Added support for "BEES" target type in 1.15...
  4. 2.0.0 Update - The Requested Features Update!

    mcmonkey
    Sentinel version 2.0.0 build 315

    This Sentinel build is cross-compatible with all Spigot versions from MC 1.8 up to 1.14

    If you want to talk about Sentinel or get help with it, join the Discord! https://discord.gg/Q6pZGSR
    If you want to support my work, I have a patreon: https://www.patreon.com/denizenscript

    Star Of The Update

    - EVERYTHING IS ADDED MOSTLY. By which I mean, I added almost all of the...
    N4TH4NOT, ScuroK, hou19960228 and 5 others like this.
  5. 1.9.9 Update - The Chance Update!

    mcmonkey
    Sentinel version 1.9.9 build 305

    This Sentinel build is cross-compatible with all Spigot versions from MC 1.8 up to 1.14

    If you want to talk about Sentinel or get help with it, join the Discord! https://discord.gg/Q6pZGSR
    If you want to support my work, I have a patreon: https://www.patreon.com/denizenscript

    Updates That Deserve Long Descriptions

    - Added new "status" target option. Currently the only...
  6. 1.9.5 Update - The Specification Update!

    mcmonkey
    Sentinel version 1.9.5 build 281

    This Sentinel build is cross-compatible with all Spigot versions from MC 1.8 up to 1.14

    If you want to talk about Sentinel or get help with it, join the Discord! https://discord.gg/Q6pZGSR
    If you want to support my work, I have a patreon: https://www.patreon.com/denizenscript

    Updates That Deserve Long Descriptions

    - Added "event:eve" for mobs attacking mobs! This means that you can have a "shepherd" NPC...
  7. 1.9.2 Minor Update

    mcmonkey
    Sentinel version 1.9.2 build 261

    This Sentinel build is cross-compatible with all Spigot versions from MC 1.8 up to 1.14

    This is a fairly minor update, posting just to make sure everyone has the bug fixes and inter-compat features available.

    If you want to talk about Sentinel or get help with it, join the Discord! https://discord.gg/Q6pZGSR
    If you want to support my work, I have a patreon: https://www.patreon.com/denizenscript

    New...
    ScuroK, Iapetos_, Kalevr and 3 others like this.
  8. 1.9.1 R2 Patch

    mcmonkey
    This is Sentinel 1.9.1 build 253

    This is just a quick-patch for backwards compatibility issues, primarily with MC 1.13.
    This also bumps 1.14 support to the latest Spigot revision. If you're on 1.14, please re-run BuildTools to get the latest Spigot 1.14 revision before installing this build of Sentinel.
  9. 1.9.1 Update - Support for MC 1.14!

    mcmonkey
    Sentinel version 1.9.1 build 252

    This Sentinel build is cross-compatible with all Spigot versions from MC 1.8 up to 1.14

    If you want to talk about Sentinel or get help with it, join the Discord! https://discord.gg/Q6pZGSR
    If you want to support my work, I have a patreon: https://www.patreon.com/denizenscript

    Star Of The Update

    - MC 1.14 support. This is an INITIAL UPDATE that may have some issues. Please post any issues with this update...
    DerekZil, SkytAsul and Hmmcrunchy like this.
  10. 1.8.5 R2 Patch

    mcmonkey
    Sentinel version 1.8.5 Build 242

    This is a patch for the previous update. It primarily contains a fix for a common error several users have encountered, and some preventative protection measures as well.

    As a bonus, this also includes a new target option: "uuid:UUID_HERE", which you can fill in with a player or mob UUID to target. This is primarily beneficial to those writing Denizen scripts or...